@charset "utf-8";
/* CSS Document */



/* cat common
-------------------------------------------------*/

#rightContents h2{ margin:0; clear:both; }

#rightContents h3{ }
.catBoxInner p{ padding:0 ; margin:0; font-size:12px; color:#444; line-height:1.6;}


.catTitle{font-size:18px; padding:0 0 0 15px; margin:0 0 10px 0;color:#fff; height:50px; background:url(http://keio-soccer.net/images/cat_bg.gif) no-repeat left top; width:690px; line-height:50px;}

.catTitleSchedule{font-size:18px; padding:0 0 0 15px; margin:0 0 10px 0;color:#fff; height:50px; background:url(http://keio-soccer.net/images/cat_bg_schedule.gif) no-repeat left top; width:920px; line-height:50px;}

.catTitleBox{margin:0 0 20px 0;}

.breadcrumb{ font-size:12px; padding:0 0 10px 10px; color:#777;
background:url(http://fp-page.xsrv.jp/keio-dummy2/images/breadcrumb_bg.gif) repeat-x left top;}


/* single common
-------------------------------------------------*/


.singleBox{}

.singleBoxInner{ padding: 0 0 15px 0;}

.singleTitleBox{margin:0 0 20px 0; border-bottom:solid 3px #ddd;}
.singleBoxInner h3{font-size:16px; padding:2px 0 2px 8px; margin:0 0 4px 0;border-left:solid 4px #161f4a; height:20px;color:#000;}
.singleBoxInner h4{font-size:14px; background:url(http://keio-soccer.net/images/single_h4bg.gif) no-repeat left top; padding:2px 0 2px 15px; margin:20px 0 0 0; line-height:30px;clear:both; color:#444;}

.singleBoxInner h5{font-size:12px; padding:1px 0 1px 8px; margin:15px 0 0 0;border-left:solid 4px #161f4a; height:14px; color:#000; clear:both;}

.singleBoxInner p{font-size:12px; padding:5px 0 10px 0; margin:0; color:#444;}


.singleBoxInner table{ margin:10px auto 20px auto ; padding:0; border-bottom:solid 1px #bfc2d0; border-left:solid 1px #bfc2d0; line-height:1.6; letter-spacing:0.1;width:100%; border-collapse: separate;border-spacing: 0;border-collapse:collapse;}

.singleBoxInner table td{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#444; padding:5px; font-size:14px;}

.singleBoxInner table th{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#fff; padding:5px; background: #161f4a; font-size:14px;}

.singleBoxInner .role{ width:29%;}

#reply-title{font-size:12px; color:#3e3e3a; }


.pageContent{ padding:16px 0 0 0; margin:0; border-top:solid 1px #fff;}


.singleBoxInner ul{ padding:0 0 10px 0; margin:0; text-indent:1em; list-style-position:inside; font-size:12px; color:#000; line-height:1.4;}



/* game
-------------------------------------------------*/

.catGameBox{ margin:0; padding: 0 0 25px 0;}
.catGameBoxInner{}


.catGameBoxInner ul{list-style:none; margin:0; padding:0;}

.catGameBoxInner ul li{ font-size:14px; padding:10px 0; margin:0; border-bottom: dotted 1px #999;}
.catGameBoxInner ul li .date{ padding: 0 0 0 0.8em; font-size: 0.86em; color: #aaa;}

.gameSingleBox{}
.gameSingleBoxInner{ padding: 0 0 15px 0;}
.gameSingleBoxInner h3{font-size:16px; padding:2px 0 2px 8px; margin:0 0 4px 0;border-left:solid 4px #161f4a; height:20px;color:#000;}
.gameSingleBoxInner h4{font-size:14px; background:url(http://keio-soccer.net/images/single_h4bg.gif) no-repeat left top; padding:2px 0 2px 15px; margin:20px 0 0 0; line-height:30px;clear:both; color:#444;}
.gameSingleBoxInner p{font-size:12px; padding:8px 0 10px 0; margin:0; color:#444;}

.gameSingleBoxInner ul{ list-style:none; color:#444; padding:0; margin:0; font-size:12px;}
.gameSingleBoxInner ul li{padding:0 0 0 18px; margin:5px 0; background:url(http://keio-soccer.net/images/list3.gif) no-repeat left top;}


/* game table
-------------------------------------------------*/

.gameResult{ clear:both; background:url(http://keio-soccer.net/images/game_bg.gif) no-repeat left top; width:690px; height:162px; }


.gameResultNameBox{background:#161f4a; height:40px;line-height:40px; padding:0 25px;}
.gameResultName{ float:left; text-align:left; margin:0!important; padding:0 !important; color:#fff !important; font-size:14px !important; }
.gameResultName2{ float:right; text-align:right; margin:0!important; padding:0 !important; color:#fff !important; font-size:14px !important; }


.gameResultScor{ width:250px; text-align:center; color:#fff; padding:0; margin:0; height:162px;}

.scorBig{ font-size:72px; font-weight:bold;}

.halfScor{ width:50px; text-align:center; font-size:16px; font-weight:bold; color:#fff; padding:0; margin:0; height:32px;}
.halfScor2{ width:90px; text-align:center; font-size:12px; font-weight:bold; color:#fff; padding:0; margin:0; height:32px;}


.gameMember { margin:4px 0 0 0; padding:0; border-bottom:solid 1px #ccc; border-left:solid 1px #999; line-height:1.6; letter-spacing:0.1; color:#ddd; width:690px; font-size:12px;}

.gameMember td{border-top:solid 1px #999; border-right:solid 1px #999; padding:5px 0;}

.gameMember th{border-top:solid 1px #999; border-right:solid 1px #999; padding:5px 0; text-align:left; }


.gameMemberList{ background:#161f4a; text-align:center;}
.gameMemberBg{ background:#6f6f7b; text-align:center;}
.gameMemberBg p{ margin:0!important; padding:0!important; color:#ddd!important;}


.gameMemberBg2{ background:#555560; text-align:center;}

.gameScorList{ background:#171b2c; text-align:center;}
.gameScorList2{ background:#555560; text-align:center;}

.gameScorList p{ margin:0!important; padding:0!important; color:#ddd!important;}

.individualScor{ text-align:left; padding:5px!important;}
.listScor{ width:248px; }




/* tournament score sheet
-------------------------------------------------*/

.tournamentScoreSheet table{ margin:10px auto 20px auto ; padding:0; border-bottom:solid 1px #bfc2d0; border-left:solid 1px #bfc2d0; line-height:1.6; letter-spacing:0.1;width:100%; border-collapse: separate;border-spacing: 0;border-collapse:collapse;}

.tournamentScoreSheet table td{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#444; padding:5px; font-size:12px;}

.tournamentScoreSheet table th{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#fff; padding:5px; background: #161f4a!important; font-size:12px;white-space: nowrap;}

.tournamentScoreSheet strong{ color:#000!important;}


.tournamentScoreSheet2 table{ margin:10px auto 20px auto ; padding:0; border-bottom:solid 1px #bfc2d0; border-left:solid 1px #bfc2d0; line-height:1.6; letter-spacing:0.1;width:100%; border-collapse: separate;border-spacing: 0;border-collapse:collapse;}

.tournamentScoreSheet2 table td{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#444; padding:5px; font-size:12px;}

.tournamentScoreSheet2 table th{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#fff; padding:5px; background: #161f4a!important; font-size:12px;white-space: nowrap;}

.tournamentScoreSheet2 strong{ color:#000!important;}


.tournamentScoreSheet3 table{ margin:10px auto 20px auto ; padding:0; border-bottom:solid 1px #bfc2d0; border-left:solid 1px #bfc2d0; line-height:1.6; letter-spacing:0.1;width:100%; border-collapse: separate;border-spacing: 0;border-collapse:collapse;}

.tournamentScoreSheet3 table td{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#444; padding:5px; font-size:12px;}

.tournamentScoreSheet3 table th{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#fff; padding:5px; background: #161f4a!important; font-size:12px;white-space: nowrap;}

.tournamentScoreSheet2 strong{ color:#000!important;}


.gameSingleBoxInner h5{font-size:12px; padding:1px 0 1px 8px; margin:15px 0 0 0;border-left:solid 4px #161f4a; height:14px; color:#000;}

.tournamentScoreSheet .center{ text-align:center;}

.tournamentScoreSheet .column-1{ width:30px!important; text-align:center!important; background:#F7F7F7;}

.tournamentScoreSheet .column-2{background:#F1F2F5;}

.tournamentScoreSheet .column-6{ text-align:center!important;}
.tournamentScoreSheet .column-8{ text-align:center!important;}


.tournamentScoreSheet2 .column-1{width:166px!important; background:#F7F7F7;}

.tournamentScoreSheet2 .column-2{background:#F1F2F5; width:70px!important; }

.tournamentScoreSheet3 .column-1{width:80px!important; background:#F7F7F7;}

.tournamentScoreSheet3 .column-2{background:#F1F2F5; width:110px!important; }


.thWidth{ width:95px; display:block;}



/* Jr table
-------------------------------------------------*/


.jrTable .column-4{ text-align:center;}

.jrTable .column-1{ width:60px!important; text-align:center!important; background:#F7F7F7;}

.jrTable .column-2{background:#F1F2F5;}


.jrTable table{ margin:10px auto 20px auto ; padding:0; border-bottom:solid 1px #bfc2d0; border-left:solid 1px #bfc2d0; line-height:1.6; letter-spacing:0.1;width:100%; border-collapse: separate;border-spacing: 0;border-collapse:collapse;}

.jrTable table td{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#444; padding:5px; font-size:12px;}

.jrTable table th{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#fff; padding:5px; background: #161f4a!important; font-size:12px;white-space: nowrap;}


/* ranking table
-------------------------------------------------*/

.rankingTable{width:250px; margin:0; padding:0;  border-bottom:solid 1px #555; border-left:solid 1px #b6b6b6; }

.rankingTable td{border-top:solid 1px #b6b6b6; border-right:solid 1px #b6b6b6; padding:5px 0; text-align:center;font-size:12px; color:#444;}

.rankingTable th{border-top:solid 1px #b6b6b6; border-right:solid 1px #b6b6b6; padding:5px 0; text-align:center; font-size:12px; color:#fff;}


.rankingTitle{ padding:0!important; background:#d6d7dd; line-height:0; }

.rankingBg{ background:#151e49;}

.rankingBg2{ background:#f1f2f5;}

.rankingTableName{ text-align:left!important; width:157px; text-indent:7px; }

.rankingTableRank{ /width:27px; font-weight:bold;}
.rankingTableRank{ width:27px\9; font-weight:bold;}
body:first-of-type .rankingTableRank {width:29px; font-weight:bold;}


.rankingTableOther{ width:29px;}

.rankingTableOther2{ width:27px;}

.keio{ background:#fff100;}

.rankSublist{ margin:0; padding:0; line-height:0;}


/* schedule
-------------------------------------------------*/

.catSchedule{}


.catSchedule table{ margin:20px auto ; padding:0; border-bottom:solid 1px #bfc2d0; border-left:solid 1px #bfc2d0; line-height:1.6; letter-spacing:0.1;width:80%; border-collapse: separate;border-spacing: 0;border-collapse:collapse;}

.catSchedule table td{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#444; padding:4px; font-size:14px;}


.catSchedule table .column-1{ width:40px!important; text-align:center!important; background:#F1F2F5;}

.catSchedule table .column-2{ width:40px!important; text-align:center!important; background:#F1F2F5;}

.catSchedule table th{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#fff; padding:4px; background: #161f4a!important; font-size:16px;}

.sun{ background:#FDE6FF; display:block;}
.sat{ background:#EEFAFF; display:block;}

.schedulePrevioust{ float:left; width:20%; font-size:12px;}

.scheduleH4{ float:left; width:60%;}

.catSchedule h4{color:#000;font-size:16px; text-align:center;}

.scheduleNext{ float:left; width:20%; text-align:right; font-size:12px;}


/* info
-------------------------------------------------*/

.catInfoBox{ margin:0; padding: 0 0 25px 0;}

.catInfoBoxInner{padding:5px 0; margin:0; border-bottom: dotted 1px #999; color:#3b3b45;}

.catInfoBoxInner h4{font-size:14px; padding:2px 0 2px 8px; margin:0; border-left:solid 6px #161f4a; height:18px; }
.catInfoBoxInner h5{font-size:10px; padding:2px 0 12px 14px; margin:0; }
.catInfoBoxInner p{font-size:12px; padding:8px 0 10px 0; margin:0;}



/* gallery
-------------------------------------------------*/

.galleryBox{ margin:0; padding: 0 0 25px 0;}
.galleryBoxInner{}

.galleryBoxInner a {display:block; float:left; margin:0 10px 0 0; padding:10px 0 15px 0;height:150px;}

.singleBoxInner a img{display:block; float:left; margin:0 10px 0 0; padding:10px 0 15px 0;}

.singleBoxInner a:hover img{display:block; float:left; margin:0 10px 0 0; padding:10px 0 15px 0; float:left;}


/* blog
-------------------------------------------------*/

.blogBox{}

.blogBoxInner{padding:5px 0; margin:0 0 25px 0; border-bottom: dotted 1px #999; color:#3b3b45;}

.blogBoxInner a img{display:block; float:left; margin:0 10px 0 0; padding:10px 0 15px 0;}

.blogBoxInner a:hover img{display:block; float:left;  margin:0 10px 0 0; padding:10px 0 15px 0; float:left;}

.blogTitleBox{ border-left:solid 6px #161f4a; clear:both;}

.blogTitleBox h4{font-size:14px; padding:2px 0 2px 8px; margin:0; height:18px; }
.blogTitleBox h5{font-size:10px; padding:2px 0 2px 14px; margin:0 0 10px 0; }

.blogBoxInner p{font-size:12px; padding:8px 0 10px 0; margin:0;}



/* player coach
-------------------------------------------------*/

.playerBox{ margin:0; padding: 0 0 25px 0; overflow:hidden;}

.playerBox h4{font-size:14px; background:url(http://keio-soccer.net/images/single_h4bg.gif) no-repeat left top; padding:2px 0 0px 15px; margin:15px 0 7px 0; line-height:30px;clear:both; color:#444;}

.playerBox h5{ font-size:14px; text-align:left; color:#000; margin:8px 0 0 5px; padding:0; clear:both;}


.look{ width:160px; height:211px; float:left; margin:0 12px 20px 0; background:url(http://keio-soccer.net/images/player_bg.gif) no-repeat left top; overflow:hidden;}

.playerPhoto{ margin:0 !important; padding:3px 0 0 3px !important; line-height:0;}

.playerPhoto img{ width:130px; height:173px; overflow:hidden;}

.playerBox table{ margin:10px auto 20px auto; padding:0; border-bottom:solid 1px #bfc2d0; border-left:solid 1px #bfc2d0; line-height:1.6; letter-spacing:0.1;width:100%; border-collapse: separate;border-spacing: 0;border-collapse:collapse;}

.playerBox table td{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#444; padding:5px; font-size:14px;}

.playerBox table th{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#fff; padding:5px; background: #161f4a; font-size:14px;}

.playerBox .role{ width:29%;}

.playerBox p{font-size:12px; padding:8px 0 10px 0; margin:0;}


/* player single
-------------------------------------------------*/

.playerBoxSingle h3{font-size:16px; padding:0; margin:0;}

.playerBoxSingle h4{ font-size:14px; text-align:left; color:#000; margin:12px 0 0 5px; padding:0; clear:both;}

.playerBoxSingle table{ float:right; margin:8px 0 20px 0; padding:0; border-bottom:solid 1px #bfc2d0; border-left:solid 1px #bfc2d0; line-height:1.6; letter-spacing:0.1;width:450px; border-collapse: separate;border-spacing: 0;border-collapse:collapse;}

.playerBoxSingle table td{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#444; padding:9px; font-size:12px;}

.playerBoxSingle table th{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#fff; padding:9px; background: #161f4a; font-size:14px;}

.playerBoxSingle table p{ margin:0!important; padding:0!important;}

.playerBoxSingle .tableTitle2{ width:29%;}

.playerBoxSingle p{font-size:12px; padding:8px 0 10px 0; margin:0;}


#reply-title{font-size:12px; color:#3e3e3a; }


.pageContent{ padding:16px 0 0 0; margin:0; border-top:solid 1px #fff;}


.singleBoxInner ul{ padding:0 0 10px 0; margin:0; text-indent:1em; list-style-position:inside; font-size:12px; color:#000; line-height:1.4;}


/* question
-------------------------------------------------*/

.questionBox{ padding:0 0 15px 0;}

.questionBox h4{ font-size:14px; text-align:left; color:#000; margin:12px 0 0 0; padding:0 0 0 20px; clear:both; background:url(http://keio-soccer.net/images/q.gif) no-repeat left center; line-height:20px; }

.questionBox p{ font-size:12px; margin:5px 0 0 20px; padding:0; color:#444; line-height:1.6;}

.questionBox table{ margin:20px 0 20px 20px ; padding:0; border-bottom:solid 1px #bfc2d0; border-left:solid 1px #bfc2d0; line-height:1.6; letter-spacing:0.1;width:650px; border-collapse: separate;border-spacing: 0;border-collapse:collapse;}

.questionBox table td{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#444; padding:5px; font-size:12px;}

.questionBox table th{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#fff; padding:5px; background: #161f4a; font-size:12px;}


/* buzz
-------------------------------------------------*/

.buzz{ padding:5px 0 0 0; clear:both;}


.buzzIcon{ float:left; margin:0 !important; padding:15px 10px 20px 0 !important;}
.buzzIcon2{ float:left; margin:0 !important; padding:15px 0 20px 0 !important;}


.recommend{ border-top:solid 1px #ccc; border-bottom:solid 1px #ccc; margin:20px 0;}

.recommend p{margin:5px 10px !important; padding: 0 !important;}

.clear{ clear:both;}


/* category
-------------------------------------------------*/



.catBoxInner{ border-bottom: dotted 2px #5f9b7d; padding:0 0 25px 0;}



/* page
-------------------------------------------------*/

.pageBoxInner{ padding:0 0 15px 0;}
.pageBoxInner h3{font-size:16px; padding:2px 0 2px 8px; margin:0 0 4px 0;border-left:solid 4px #161f4a; height:20px;color:#000;}
.pageBoxInner h4{font-size:14px; background:url(http://keio-soccer.net/images/single_h4bg.gif) no-repeat left top; padding:2px 0 2px 15px; margin:20px 0 0 0; line-height:30px;clear:both; color:#444;}

.pageBoxInner h5{font-size:14px; padding:0 ; margin:20px 0 0 0; clear:both; color:#444; font-weight:normal;}

.pageBoxInner p{font-size:12px; padding:5px 0 10px 0; margin:0; color:#444;}


.pageBoxInner table{ margin:20px auto ; padding:0; border-bottom:solid 1px #bfc2d0; border-left:solid 1px #bfc2d0; line-height:1.6; letter-spacing:0.1;width:100%; border-collapse: separate;border-spacing: 0;border-collapse:collapse;}

.pageBoxInner table td{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#444; padding:11px; font-size:12px;}

.pageBoxInner table th{border-top:solid 1px #bfc2d0; border-right:solid 1px #bfc2d0; color:#fff; padding:11px; background: #161f4a; font-size:12px;}


/* common
-------------------------------------------------*/

textarea{ width:450px; height:10em;}

.arrow{ text-align:center; padding:0 !important; margin:20px 0 !important; }

.photo{ float:left;}


.endMain{ margin:0 auto !important;  padding:0 !important; width:911px;}


.tableTitle2{ background:#f1f2f5;}

.alignleft{ float:left; padding:0 7px 7px 0 !important;}
.alignleft2{ float:left; padding:12px 7px 0 0 !important;}
.alignleft3{ float:left; padding:2px 7px 0 0 !important;}

.alignright{ float:right;padding:0 7px 0 7px!important;}


/* side
-------------------------------------------------*/

#leftContents h4{ margin:0; padding:0; height:30px;}

#leftContents ul{ list-style:none; margin:0 0 20px 0; padding:0; font-size:12px; border:solid 1px #ddd;}

#leftContents ul li{ margin:0; border-top:solid 1px #fff; border-bottom:solid 1px #ccc;}


#leftContents ul li a{ display:block; padding:5px 10px 5px 25px; height:100%;background:url(http://fp-page.xsrv.jp/keio-dummy2/images/list2.png) no-repeat 7px 7px #eee; }

#leftContents ul li a:hover{ display:block; color:#fff; height:100%;background:url(http://fp-page.xsrv.jp/keio-dummy2/images/list2.png) no-repeat 7px 7px #e10112; }

